
body {
padding: 0;
margin: 0;
min-width: 900px;
width: 100%;
font-family: Arial,Verdana,Helvetica,sans-serif;
font-size:100%;
border-top: 3px solid #0099CC;
}


.content {
	padding-top: 40px;
}

#footer {
	margin: 20px;
	clear: both;
}

/******* DEFAULT LINK **********/

div, p, blockquote, th, td, li, dd, ul, ol {
font-size: 1em;
}

a {
border-style: none;
text-decoration: none;
}

a:link {
color: #0078cc;
font-weight: bold;
border-style: none;
text-decoration: none;
}

a:visited {
font-weight: bold;
color: #0078cc;
}


/******* PARAGRAPH AND HEADINGS **********/

p {
margin: 0 0 1.2em 0;
}

h1, h2, h3, h4, h5, h6 {
padding: 0;
margin: 5px 0 5px 0;
}

h1 {font-size: 1.50em;}
h2 {font-size: 1.40em;}
h3 {font-size: 1.30em;}
h4 {font-size: 1.20em;}
h5 {font-size: 1.10em;}
h6 {font-size: 1.00em;}


/******* DEFAULT IMAGE TREATMENT **********/

img, img a {border: none;}


/******* COMMON FORM STYLING **********/

.error {
	font-weight : bold;
	color: #FF0000;
}

.message {
	font-weight : bold;
	color: #339900;
}

.preview {
	font-weight : bold;
	color: #FF0000;
	margin: 10px 10px 0 10px;
}

.mandatory {
	font-weight : bold;
	color: #FF0000;
}

.mandatory-text {
	font-weight : bold;
}

#pageform  {
	margin: 0 2% 0 2%; 
}

#pageform .PageNote {
	margin-bottom: 10px;
}

#pageform .heading {
	font-weight: bold;
}
#pageform .note {
	font-weight: normal;
	margin-bottom: 10px;
}
#pageform .SessionNote {
	display: none;
}

#pageform form {
	padding: 6px 10px 12px 12px;
	margin-bottom: 20px;
	background-color: #eee;
	border: 1px solid #000;
}

#pageform form h3 {
	margin-bottom: 10px;
	display: table; 
	border-bottom: 1px dotted #0099cc;
}

#pageform form p {
	padding: 5px 5px 5px 0;
}

.formNavigation {
	padding-bottom: 10px;
	clear: both;
}

#order {border: 1px solid #000; background-color: #fff; font-size: 0.95em;}

#order td {padding: 10px; margin: 0; background-color: #ddd;}


#cardholder {margin-top: 20px; margin-bottom: 20px; font-size: 0.95em; line-height: 0.9em;}

#cardholder td {padding: 2px; padding-right: 50px;}

#purchaseTable {
	border: 1px solid black;
	margin-top: 20px;
}

#purchaseTable th {
	font-size : 0.8em;
	padding: 5px;
	border-bottom: 1px solid black;
	vertical-align: top;
}

#purchaseTable td {
	font-size : 0.8em;
	padding: 5px;
}

#logoText {
	font-size : 0.6em;
}
.cellRightBorder {
	border-right: 1px solid black;
}

.FileUploadConstraints {
    width: 480px;
}
